import pandas as pd
data = pd.read_csv('data_C02_emission.csv')
# konvertiranje kategorickih velicina u tip category
print('\n\n\n')
print(len(data))
print('\n\n\n')
print(data)
print('\n\n\n')
print(data.head(5))
print('\n\n\n')
print(data.tail(3))
print('\n\n\n')
print(data.info())
print('\n\n\n')
print(data.describe())
print('\n\n\n')
print(data.max())
print('\n\n\n')
print(data.min())
